# Upgrading a blockchain to use Ignite CLI v0.20.2

  1. Upgrade your Cosmos SDK version to v0.45.3 (opens new window).

  2. Update your SetOrderBeginBlockers and SetOrderEndBlockers in your app/app.go to explicitly add entries for all the modules you use in your chain.